Bug 461448 - update to 22.3 bugfix release
update to 22.3 bugfix release
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-07 23:18 EDT by Jens Petersen
Modified: 2009-02-04 21:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 21:17:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-09-07 23:18:12 EDT
Description of problem:
It seems 22.3 was released.  I guess it would be good to include it in F10.
Comment 1 Debarshi Ray 2008-11-07 14:31:54 EST
Ping?

We were informed [1] that Chip has given up ownership of this package.

[1]
https://www.redhat.com/archives/fedora-devel-list/2008-November/msg00214.html
Comment 2 Jens Petersen 2008-11-08 03:12:05 EST
I was a former maintainer and could help the new maintainers settling in.

Anyway I am building emacs-22.3-1.fc11 to start things off. :-)
Comment 4 Jens Petersen 2008-11-10 22:56:36 EST
Fixed for F11.  It is probably desirable to have an for F10.
Comment 5 Bug Zapper 2008-11-25 21:59:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2008-12-17 07:24:06 EST
emacs-22.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/emacs-22.3-1.fc10
Comment 7 Daniel Novotny 2008-12-17 07:25:19 EST
OK, upgrading for F10
Comment 8 Fedora Update System 2008-12-21 03:46:18 EST
emacs-22.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11482
Comment 9 Fedora Update System 2009-01-23 21:33:00 EST
emacs-22.3-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0876
Comment 10 Fedora Update System 2009-02-04 21:17:20 EST
emacs-22.3-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.